/* *************************************************************************************#main */
div.main-box-two h3{
	margin:50px 0 0 !important;
}

div.main-box-two .h3-01{
	margin:0 0 10px !important;
	padding:20px 0 0;
}

div.main-box-two .h3-03{
	margin:50px 0 10px !important;
}

div#main h3 a{
	font-weight:bold;
	color:#022737;
}

div#main h3 a span{
	padding-left:0.5em !important;
}

div.main-box-two h4{
	font-size:112.5%;
	margin:30px 0 0;
}

div.main-box-two h4 a{
	font-weight:bold !important;
	color:#022737;
}

div.main-box-two h4 a span{
	font-weight:bold;
	color:#666666;
}

div.main-box-two h4 span,
div.main-box-two dl dt span{
	font-size:87.5%;
	padding-left:0.5em;
}

div.main-box-two dl{
	margin-top:15px;
}

div.main-box-two dl dt{
	font-weight:100;
	color:#666666;
}

div.main-box-two dl dd,
div.main-box-two ul li{
	line-height:1.4 !important;
	background:url(/common/images/icon_03.gif) no-repeat 2% 50%;
	min-width:220px;
	float:left;
	padding-left:1em;
	margin-top:5px !important;
}

div.main-box-two dl dd span,
div.main-box-two ul li span{
	font-size:87.5%;
	padding-left:0.5em;
}


/* clearfix
-------------------------------------------------- */
div.main-box-two ul:after,
div.main-box-two dl:after{/*for modern browser*/
	content:".";
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	font-size:0;
	line-height:0;
}